@media screen and (max-width: 767px) {
/* =========================================================
		kv
========================================================= */

.maincatch{background: none; position: relative; height: 138vw; width: 100%;}
.maincatch .inner{width: auto; position: initial;}
.maincatch .main-pic{width: 42%; position: absolute; top: inherit; right: 1%; bottom: -17px;}
.maincatch .main-sp{position: absolute; top:0; right: 0;}
.flexslider{margin-top: 50px;}
.flex-control-nav {bottom: 2%; display: none;}
.flex-control-paging li a {width: 8px; height: 8px;}
/* =========================================================
		TOP news
========================================================= */
.home-news{margin: 40px auto 0;}
.home-news h3{font-size: 33px;}
.home-news .l-newsList{width: 90%; margin: 20px auto 25px;}
.l-newsList-item {background: linear-gradient(90deg, #aaa, #aaa 1px, transparent 0, transparent 4px) repeat-x 0 100%/4px 1px; padding: 1px 0;}
.l-newsList-link {padding: 20px 0 17px;}
.l-newsList-time {margin: 0 10px 0 0;}
.l-newsList-ttl {margin-top: 9px; width: 100%;}

/* =========================================================
		TOP prp
========================================================= */
.home-prp{padding:50px 0 50px; background:#fdf9f1; margin: 50px 0 0;}
.prp-inner{padding: 0 0; max-width: inherit; min-width: inherit; display: block; width: 88%}
.prp-inner .mycells-detail{
	width: 100%;
	padding: 0 0 0 0;
	position: relative;}
.mycells-detail .mycells-logo{
	width: 130px;
    padding-bottom: 0;
}
.mycells-detail h2{font-size: 30px; padding-bottom: 15px;}
.mycells-detail .mycells-copy1{
	font-size: 16px;
	padding-bottom: 10px;
	line-height: 1.9;
	letter-spacing: 1px;
}
.mycells-detail .mycells-copy2{
	font-size: 13px;
}
.prp-image{
	margin-bottom: 25px;
    width: 100%;
    padding-bottom: 85%;
	position: relative;
}
.prp-image .image-01{
	    position: absolute;
    width: 64%;
    top: 0;
    left: 0;
}
.prp-image .image-02{
	 position: absolute;
    width: 39%;
    top: 15.47619047619048%;
    left: 61%;
}
.prp-image .image-03{
	     position: absolute;
    width: 35%;
    top: 56%;
    left: 21%;
}
/* =========================================================
		TOP medical
========================================================= */
.top-medi-pic{width: 88%; margin: 0 auto; padding:6% 0 7%;}	
.home-medical{background:url(../img/top-medi2_sp.jpg) no-repeat center top; background-size: cover; height: inherit; padding: 0 0 55px;}
.home-medical h2{font-size: 30px; padding: 0 0 0;}
.home-medical .medi-copy{ width: 82%; margin: 0 auto; padding: 10px 0 0; line-height: 1.9; letter-spacing: 1px;}
.home-medical .medibtn{width: 70%; margin-top: 25px;}
/* =========================================================
		TOP info
========================================================= */

.various_info{width: 94%; display: block; min-width: inherit; margin: 15px auto;}
.various_info .various_info__tmb{width: 100%;}
.various_info .various_info__con{width: 92%;display: block; padding: 30px 0 50px; margin: 0 auto;}
.various_info .various_info__con h2{font-size: 28px; text-align: center;}
.various_info .various_info__con .info_en{font-size: 16px; text-align: center; padding-bottom: 10px; color:#999;}
.various_info .various_info__con .info-copy{line-height:1.9; text-align: center;}




	}



